<?php

namespace App\View\Components\ExamAnalysis;

use Illuminate\View\Component;

class Header extends Component
{
    public function __construct(
        public array $recordData,
        public ?string $title = null
    ) {}

    public function render()
    {
        return view('components.exam-analysis.header');
    }
}
